body
{
	background: black url('crapomatic.png');
	color: #efd; /* shit */
	font: 11pt 'Verdana', sans-serif;
	margin: 1em auto 1em auto;
	max-width: 1111px;
	/*letter-spacing: 0.05em;*/
}

a:link { text-decoration: none; font-weight: bold; color: #0e6; }
a:visited { color: #0c4; }
a:active, a:hover { color: white; }

.derp, .merp
{
	border: 1px solid #082;
	background: rgba(0,16,0,0.5);
	box-shadow: 8px 8px rgba(0,0,0,0.4);
	margin-top: 2em;
	margin-bottom: 2em;
}

.derp
{
	padding: 1.2em;
}

.merp
{
	padding: 0 1.2em 0 1.2em;
}


.title
{
	font-size: 39pt;
	text-align: center;
	/*border-bottom: 1px dotted #082;*/
	padding-top: 0.26em;
	padding-bottom: 0.26em;
}

#tilde_ring
{
	text-align: center;
}


.entrytitle
{
	font-size: 15pt;
	border-bottom: 1px dotted #082;
	padding-bottom: 0.2em;
	margin-bottom: 0.7em;
	margin-top: -0.3em;
}

.entrytitle .date
{
	float: right;
	font-size: 11pt;
	margin-top: 0.2em;
}